.sponsorListHolder{
	margin-bottom:30px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	color:#fafafa;


}


.sponsorListHolder p{
	color: #fafafa !important;}
	

.sponsorListHolder h2{
	color: #fafafa !important;
	font-size:12px;
	}	

.sponsor{
	width:200px;
	height:200px;
	float:left;
	margin:10px;
	
	/* Giving the sponsor div a relative positioning: */
	position:relative;
/*	cursor:none;*/
}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	background:url("images/background.jpg") no-repeat center center #f9f9f9;
}

/*.sponsorFlip:hover{
	border:1px solid #999;

	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}*/

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:50%;
	left:50%;
	margin:-100px 0 0 -100px;
}

.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
	text-align:center;
}

.sponsorDescription{
	font-size:11px;
	padding:50px 10px 20px 20px;
}

.sponsorURL{
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
}

.clear{
	/* This class clears the floats */
	clear:both;
}


